/* body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 17px;
} */
body {
  margin: 0;
  display: flex;
  flex-flow: column;
  min-height: 100vh;
  font-size: 17px;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.li_sideMenu {
    color: #0000ff;
    text-decoration-line: underline;
}

.headMenu {
    background-color: #F2F2F2;
    /* color: blue; */
    position: fixed;
    height: 20px;
    width: 101%;
    z-index: 2;
    padding: 0;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 35px;
    top: 0;
    font-weight: 700;
    color: #2d4198;
}

.image {
    float: right;
    width: 26px;
    height: 26px;
}

#sideMenu {
    background-color:#d3edfb;
    /* background-color: rgba(173, 206, 222); */
    width: 250px;
    height: 100%;
    position: fixed;
    top: 0;
    left: -250px;
    z-index: 1;
}


#sideMenu button {
    background-color: #00B0F0;
    position: absolute;
    top: 45px;
    left: 0px;
    width: 20px;
    height: 20px;
    border: none;
    display: block;

}

#sideBar {
    background-color:#00B0F0;
    height: 100%;
    width: 50px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
}

#main {
    /* position: absolute; */
    top: 40px;
    left: 50px;
    /* width: calc(100% - 50px); */
    height: calc(100% - 40px);
    display: inline;
    /* z-index: -1; */
}
.divUser{
    height: 30px;
    margin: 5px;
    padding-top: 5px;
}
.divUser0{
    height: 30px;
    background-color: #e6e6e6;
    margin: 5px;
    padding-top: 5px;
}

/*　ハンバーガーボタン　*/
.hamburger {
    display : block;
    position: fixed;
    z-index : 3;
    left : 2px;
    top   : 50px;
    width : 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
  }
  .hamburger span {
    display : block;
    position: absolute;
    width   : 30px;
    height  : 2px ;
    left    : 6px;
    background :#fff;;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition   : 0.3s ease-in-out;
    transition        : 0.3s ease-in-out;
  }
  .hamburger span:nth-child(1) {
    top: 10px;
  }
  .hamburger span:nth-child(2) {
    top: 20px;
  }
  .hamburger span:nth-child(3) {
    top: 30px;
  }
  
  /* ナビ開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
    top : 16px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform   : rotate(-45deg);
    transform        : rotate(-45deg);
  }
  
  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 16px;
    -webkit-transform: rotate(45deg);
    -moz-transform   : rotate(45deg);
    transform        : rotate(45deg);
  }
  
  nav.globalMenuSp {
    position: fixed;
    z-index : 2;
    top  : 0;
    left : 0;
    color: #000;
    background: #fff;
    text-align: center;
    transform: translateX(100%);
    transition: all 0.6s;
    width: 100%;
  }
  
  nav.globalMenuSp ul {
    background: #ccc;
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  
  nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  nav.globalMenuSp ul li:hover{
    background :#ddd;
  }
  
  nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1em 0;
    text-decoration :none;
  }
  
  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.active {
    transform: translateX(0%);
  }